.mainmenu2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #D2CBAE;
	font-weight: bold;
	line-height: 22px;
}
.bodytext {
	FONT-SIZE: 8.5pt;
	COLOR: #000000;
	LINE-HEIGHT: 50%;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
	background-color: #eeeeca;

}
A.mainmenu {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 5px;
	FONT-SIZE: 8pt;
	PADDING-BOTTOM: 7px;
	PADDING-TOP: 6px;
	BORDER-BOTTOM: 1px dotted #D7D29D;
	TEXT-DECORATION: none;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-right-color: #D7D29D;
	border-left-color: #D7D29D;

}
A.mainmenu:hover {
	BACKGROUND-COLOR: #ABB580
}
.title {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.title:link {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.title:visited {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #ffffff; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.title:hover {
	FONT-WEIGHT: bolder; FONT-SIZE: 8pt; COLOR: #009900; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.subbottom {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subbottom:visited {
	FONT-SIZE: 8pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subbottom:hover {
	FONT-SIZE: 8pt; COLOR: #009900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.subbottom:link {
	FONT-SIZE: 8pt; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.bottom {
	FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.bottom:hover {
	FONT-SIZE: 8pt; COLOR: #009900; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.bottom:link {
	FONT-SIZE: 8pt; FONT-WEIGHT: bolder; COLOR: #003366; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.bottomline {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #BBAD5E;
}
.tzfacts {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
	}
 .search {
	BORDER-RIGHT: #cacaca 1px solid;
	BORDER-TOP: #cacaca 1px solid;
	BORDER-LEFT: #cacaca 1px solid;
	BORDER-BOTTOM: #cacaca 1px solid;
	background-color: #eeeeca;
	font-family: Tahoma;
	font-size: 11px;


}
.searchtitle {
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}
.news {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCC99;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;


}
.newscontent {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.newsheader {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
	background-color: bbad5e;
	height: 20px;
	font-weight: bold;
	padding-left: 12px;
	}

.normal {
	FONT-SIZE: 8pt; COLOR: #383a91; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.subbottomcontent {
	BORDER-TOP: #d6d6a6 2px solid; BORDER-BOTTOM: #d6d6a6 2px solid; background-color: #f5f5e9
}.subbottomarea {
	border-right-width: thin;
	border-bottom-width: thin;
	border-right-style: groove;
	border-bottom-style: groove;
	border-right-color: #CCCC99;
	border-bottom-color: #CCCC99;
}
.cnn2pxBpad {padding-bottom:2px;}
.test {
	border-bottom: 1px solid #660000;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}
.homeMidddlebox {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D7D29D;


}
.bgright {
	background-color: #eeeeca;
}
.picturearea {
	padding-top: 0.5px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCC99;
}
.introtexts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
}
.topheadings {
	font-family: Tahoma;
	font-size: 13px;
	font-weight: normal;
	text-decoration: underline;
	color: #330000;
	padding-left: 5px;
}
.introtextstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
	font-weight: bold;
	color: #006699;
}
.homeMidddleboxSearch {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D7D29D;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D7D29D;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D29D;
}
.homeMidddleboxInfo {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D7D29D;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D29D;
}
.test1 {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
}
.linkstitles {
	FONT-SIZE: 11px;
	font-family: tahoma;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.linkstitles:visited {
	FONT-SIZE: 11px; COLOR: #003366; font-family: tahoma; TEXT-DECORATION: none
}
.linkstitles:hover {
	FONT-SIZE: 11px; COLOR: #009900; font-family: tahoma; TEXT-DECORATION: underline
}
.linkstitles:link {
	FONT-SIZE: 11px; COLOR: #003366; font-family: tahoma; TEXT-DECORATION: none
}
.subbottomheader {
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.dateform {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
}
.subtitles {

	FONT-SIZE: 11px;COLOR: #003366;
	font-family: tahoma;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.searchbox {
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bolder;
	border: 1px solid #D7D29D;
}
.deleteheader {
	font-family: Tahoma;
	font-size: 13pt;
	font-weight: bold;
	color: #CC0000;
}
.editmenuheaders {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;

}
.subwebheades {
	border-bottom: 1px solid #660000;
	font-family: Tahoma, Verdana, Helvetica;
	font-size: 13pt;
	font-weight: bold;
	color: #660000;

}
.iedata {

	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D7D29D;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #D7D29D;
	border-bottom-style: none;
}
.homePGMidddlebox {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #D7D29D;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D7D29D;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #D7D29D;

}
.searchtext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
